uuid:
  -
    value: 426c6eeb-c6ea-4641-9267-010ecd6ee9c7
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: billchristakos-23-800x533.jpg
uri:
  -
    value: 'public://2019-10/billchristakos-23-800x533.jpg'
    url: /sites/default/files/2019-10/billchristakos-23-800x533.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 73215
status:
  -
    value: true
created:
  -
    value: '2019-10-23T07:53:34+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T07:53:34+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
